﻿*{
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}


body{
	background: #2757a7;
	font-family: 'verdana', arial, sans-serif;
	font-size: 15px;
}

p{
	margin-bottom: 20px;
	line-height: 1.5em;
}
h2{
	margin-bottom: 20px;
	border-bottom: 1px solid #2757a7;
}

h4 {
	font-weight: normal;
	color: blue;
}


a{
	text-decoration: none;
	color: yellow; #2757a7;
}
a:hover{
	color: #666;
}


.container{
	max-width: 1000px;
	margin: 10px auto;
	background: #59B9D5;
	overflow: hidden;
	padding: 0px;
	box-shadow: 0px 5px 25px #000000;
}


.header{
	border: 0px solid #dedede;
	padding: 0px;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	height: 100px;
	text-align: center;
	background: url(images/head1.jpg) no-repeat;
}
.header-text-box {
	padding-top: 15px;
}
.header-text-atas {
	padding-top: 20px;
	font-size: 20px;
	font-weight:bold;
	color: #EBF00B;
	text-shadow: 2px 2px #000000;

}
/* Menu */

.menu { text-align:center; padding-left:0px; padding-right:0px;}
.horizon-menu{list-style-type:none;padding:0;margin:0;background:#000;padding:10px;border-radius:0px;box-shadow:inset 0 0 5px 2px #}
.horizon-menu a{text-decoration:none; color:#fff;font-weight:none;font-size:14px}
.horizon-menu li{display:inline;margin:15px 0}
.horizon-menu li:before{content:' | ';color:white;}
.horizon-menu li:first-child:before{content:' '}
.horizon-menu li a{margin-right:15px; margin-left:15px;padding:5px;border-radius:0px;
		-webkit-transition:background-color 200ms ease-in-out;
		-moz-transition:background-color 200ms ease-in-out; }
.horizon-menu li a:hover{background-color:#FFCC00;}

img,object,embed {
	border:none;
	vertical-align:middle;
	max-width:98%;
	width:auto;
}

img {
	width:auto;
}

img.aligncenter, a img.aligncenter {
	display:block;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}

/* Main */


	.left{
		width: 510px;
		height: 435px;
		@border: 1px solid #003366;
		@background: #CEE6F0; #99CCFF; #e5e5e5;
		padding: 10px;
		margin: 10px;
		float: left;
		background: -webkit-linear-gradient(#59B9D5, #CEE6F0); /* For Safari 5.1 to 6.0 */
		background: -o-linear-gradient(#59B9D5, #CEE6F0); /* For Opera 11.1 to 12.0 */
		background: -moz-linear-gradient(#59B9D5, #CEE6F0); /* For Firefox 3.6 to 15 */
		background: linear-gradient(#59B9D5, #CEE6F0); /* Standard syntax (must be last) */		
	}
		.left a{ 
			text-decoration: none;
			color: blue; #2757a7;
		}
		.left a:hover{
			color: #666;
		}

	.middle{
		width: 450px;
		border: 0px solid #003366;
		@background: #CEE6F0; #99CCFF; #e5e5e5;
		padding-top: 10px;
		padding-left: 10px;
		padding-right: 10px;
		padding-bottom: 20px;
		margin: 10px;
		float: left;
		background: -webkit-linear-gradient(#59B9D5, #CEE6F0); /* For Safari 5.1 to 6.0 */
		background: -o-linear-gradient(#59B9D5, #CEE6F0); /* For Opera 11.1 to 12.0 */
		background: -moz-linear-gradient(#59B9D5, #CEE6F0); /* For Firefox 3.6 to 15 */
		background: linear-gradient(#59B9D5, #CEE6F0); /* Standard syntax (must be last) */	
	}
		.middle img{
			max-width: 100%;
			height: auto;
		}

		.middle a{
			font-weight: bold;
		}

	.right{
		width: 250px;
		border: 0px solid #003366;
		padding: 0px;
		margin: 0px;
		float: left;
	}


	.right ul{
		list-style-type: none;
	}
	.right ul li{
		display: block;
	}
	.right ul li a{
		display: block;
		border-bottom: 1px solid #dedede;
		margin-bottom: 10px;
		padding: 10px 5px;
	}
	.right ul li a:hover{
		color: orange;
	}
	
.button {
	background: #2757a7;
	padding-top: 5px;
	padding-bottom: 5px;
	border-radius:5px;
}
.button a{ 
	padding: 5px;
	border-radius:5px;
	text-decoration:none; 
	color:#fff;
	font-size:12px;
	-webkit-transition:background-color 200ms ease-in-out;
	-moz-transition:background-color 200ms ease-in-out;
}

.button a:hover{
	background-color: #FFCC00;
}

.footer{
	clear: both;
	@border: 1px solid #2757a7; #dedede;
	padding: 20px;
	margin: 0px;
	text-align:center;
	font-size: 12px;
	font-weight:bold;
	border-top: 1px solid #2757a7;
	@height: 50px;

}

.footspace {
	@padding: 0.5px;
	@background: #2757a7;
}

/************************************************************************************
MEDIA QUERIES
*************************************************************************************/
/* untuk ukuran 1080px kebawah - TAB */
@media screen and (max-width: 1080px) {
	
	.container {
		width: 100%;
		margin: 0px auto;
		@background: #59B9D5;
		background: -webkit-linear-gradient(#59B9D5, #05378A); /* For Safari 5.1 to 6.0 */
		background: -o-linear-gradient(#59B9D5, #05378A); /* For Opera 11.1 to 12.0 */
		background: -moz-linear-gradient(#59B9D5, #05378A); /* For Firefox 3.6 to 15 */
		background: linear-gradient(#59B9D5, #05378A); /* Standard syntax (must be last) */
	}

	.left {
		width: 47%;
		@background: #99CCFF; #fff000;
	}
	.middle {
		width: 47%;
		float: right;
	}
	
	.right {
		clear: both;
		padding: 1% 4%;
		width: auto;
		float: none;
	}
	.footer{
		padding: 10px;
		color: white;
	}
}


/* untuk ukuran layar 700px kebawah - SMARTPHONE*/
@media screen and (max-width: 700px) {
	
	.header{
		padding-left: 55px;
		height: auto;
		text-align: left;
		background: url(images/head-logo.jpg) no-repeat;
		background-size: left top;
	}
	.header-text-box {
		padding: 5px;
	}
	.header-text-atas {
		padding-top: 0px;
		font-size: 20px;
		font-weight:bold;
		color: #EBF00B
	}
	.footer{
		text-align: center;
	}
	
	.horizon-menu{list-style-type:none;padding:0;margin:0;background:#000;padding:5px;border-radius:0px;box-shadow:inset 0 0 5px 2px #}
	.horizon-menu a{text-decoration:none; color:#fff;font-weight:none;font-size:14px}
	.horizon-menu li{display:inline;margin:0px}
	.horizon-menu li:before{content:'';color:white}
	.horizon-menu li a{margin-right:5px; margin-left:5px;padding:3px;border-radius:0px; }
	
	.left {
		width: auto;
		float: none;
	}
	
	.middle {
		width: auto;
		float: none;
	}
	
	.right {
		width: auto;
		float: none;
	}
	
	img.aligncenter, a img.aligncenter {
		float:none;
		display:block;
		margin-left:auto;
		margin-right:auto;
		text-align:center;
	}

}


